Advertisement
当前位置:
cx-programer可以在WIN10上安装吗
回复 | 人气 | 打印
GZ 个人主页 给TA发消息 加TA为好友 发表于:2016-08-24 00:59:22 楼主

刚换了新电脑,系统是WIN10的,目前CX-PROGRAMER 哪个版本可以安装在WIN10上,有装过的吗?

分享到: 收藏 回复 举报
yuanle 个人主页 给TA发消息 加TA为好友 发表于:2016-08-24 05:19:50 1楼
 

4.26或以上版本的CX-ONE软件。

  回复引用举报
GZ 个人主页 给TA发消息 加TA为好友 发表于:2016-08-24 12:17:01 2楼
 


回复内容:

对: yuanle 4.26或以上版本的CX-ONE软件。 内容的回复!

谢谢!

  回复引用举报
99 个人主页 给TA发消息 加TA为好友 发表于:2016-08-24 13:08:11 3楼
 

应该不能吧!你可以自己试试

  回复引用举报
zwm00306 个人主页 给TA发消息 加TA为好友 发表于:2016-08-27 08:24:08 4楼
 

安装使用没有问题,连接PLC驱动不支持呢。

  回复引用举报
凉薄青年 个人主页 给TA发消息 加TA为好友 发表于:2016-10-27 11:02:35 5楼
 

你好,装上了吗?我的.win10.

怎么装不上呢,显示驱动失败

  回复引用举报
maomaxu1985 个人主页 给TA发消息 加TA为好友 发表于:2017-12-13 20:56:31 6楼
 

应该不能吧!你可以自己试试

  回复 引用 举报
lys4255 个人主页 给TA发消息 加TA为好友 发表于:2018-02-09 15:16:15 7楼
 

你好,装上了吗?我的.win10.

怎么装不上呢,显示驱动失败


  回复 引用 举报
lys4255 个人主页 给TA发消息 加TA为好友 发表于:2018-02-09 15:16:25 8楼
 

你好,装上了吗?我的.win10.

怎么装不上呢,显示驱动失败

@@

  回复 引用 举报
lys4255 个人主页 给TA发消息 加TA为好友 发表于:2018-02-09 15:16:35 9楼
 

安装使用没有问题,连接PLC驱动不支持呢。

  回复 引用 举报
lys4255 个人主页 给TA发消息 加TA为好友 发表于:2018-02-09 15:16:42 10楼
 

安装使用没有问题,连接PLC驱动不支持呢安装使用没有问题,连接PLC驱动不支持呢。

  回复 引用 举报
lys4255 个人主页 给TA发消息 加TA为好友 发表于:2018-02-09 15:16:55 11楼
 

回复内容:

对: yuanle 4.26或以上版本的CX-ONE软件。 内容的回复!

谢谢!


  回复 引用 举报
lys4255 个人主页 给TA发消息 加TA为好友 发表于:2018-02-09 15:17:03 12楼
 

回复内容:

对: yuanle 4.26或以上版本的CX-ONE软件。 内容的回复!

谢谢!

回复内容:

对: yuanle 4.26或以上版本的CX-ONE软件。 内容的回复!

谢谢!


  回复 引用 举报
曾凡财 个人主页 给TA发消息 加TA为好友 发表于:2018-02-11 12:40:22 13楼
 

回复内容:

对: yuanle 4.26或以上版本的CX-ONE软件。 内容的回复!

谢谢!


  回复 引用 举报
自动化编程 个人主页 给TA发消息 加TA为好友 发表于:2018-06-15 19:46:46 14楼
 

抽空学习了 感谢楼主慷慨分享

  回复 引用 举报
宁静致远21 个人主页 给TA发消息 加TA为好友 发表于:2018-07-08 17:40:39 15楼
 

版本4.30以上版本的CX-ONE软件都兼容

  回复 引用 举报
鼎折覆餗发给 个人主页 给TA发消息 加TA为好友 发表于:2018-07-12 20:49:11 16楼
 

新版本的没为题,我公司的就是win10,完美运行。

  回复 引用 举报
狂飙的兔子 个人主页 给TA发消息 加TA为好友 发表于:2018-07-13 10:26:35 17楼
 

可以,已经用了一年多了。

  回复 引用 举报
simon454 个人主页 给TA发消息 加TA为好友 发表于:2018-08-14 16:38:44 18楼
 

版本4.42以上版本的CX-ONE软件都兼容


  回复 引用 举报
sdousam 个人主页 给TA发消息 加TA为好友 发表于:2018-08-15 15:19:48 19楼
 

4.26或以上版本的CX-ONE软件。

  回复 引用 举报
woorniu 个人主页 给TA发消息 加TA为好友 发表于:2018-08-24 13:16:34 20楼
 

4.26或以上版本的CX-ONE软件。


  回复 引用 举报
playerman 个人主页 给TA发消息 加TA为好友 发表于:2018-08-24 20:36:30 21楼
 

可以的,没问题的,试试吧

  回复 引用 举报
woshimcmoyu 个人主页 给TA发消息 加TA为好友 发表于:2018-08-31 11:19:34 22楼
 

这玩意,必须得看看啊

  回复 引用 举报
wen劲 个人主页 给TA发消息 加TA为好友 发表于:2018-10-13 00:18:42 23楼
 

可以的哦!!!

  回复 引用 举报
工控life 个人主页 给TA发消息 加TA为好友 发表于:2018-10-16 15:28:36 24楼
 

都能装吧,我就是win10的系统

  回复 引用 举报
个人主页 给TA发消息 加TA为好友 发表于:2018-11-13 18:31:10 25楼
 

回复内容:

对: 工控life 都能装吧,我就是win10的系统 内容的回复!

-------------------------

怎么装的  联系下你 哥们


  回复 引用 举报
无人的值守 个人主页 给TA发消息 加TA为好友 发表于:2018-11-17 10:06:06 26楼
 

可以装的呀

  回复 引用 举报
YYZZ1234 个人主页 给TA发消息 加TA为好友 发表于:2018-12-08 10:17:52 27楼
 

可以 cx-p9.6 现在正在WIN10上用

  回复 引用 举报

相关主题
周点击排行
周回复排行
    最新求助
      Advertisement Advertisement